incubator-cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Tamme <eta...@gmail.com>
Subject Re: cassandra most stable version ?
Date Thu, 08 Dec 2011 22:01:13 GMT
On 12/08/2011 04:50 PM, Attila Babo wrote:
> 0.6.12, we had serious problem with 0.7.x and 0.8.x 

Seriously folks - dont make the choice to run 0.6.x build now, that 
would be like burning all our books (and e-books, and internets) and 
returning to the dark ages by choice.

0.7.x is the first "modern" cassandra.  You should run 0.7.1 or higher, 
and really unless you have a reason not to, run 0.8.x or higher.  I stay 
one major version behind until I am comfortable the bugs are worked out, 
but 0.6 would be a bad choice to start with now.

-Eric

Mime
View raw message